/* ─────────────────────────────────────────────────────
   CUSTOMIZATIONS
   ───────────────────────────────────────────────────── */
:root {
  --logo-text: rgba(185, 255, 255, 1);
  --main-text: rgba(122, 213, 213, 0.9);
  --text: rgba(45, 245, 245, 0.9);
  --border: rgba(0, 255, 255, 0.5);
  --border-glow: rgba(0, 255, 255, 0.15);
  --linear: rgba(0, 255, 255, 0.85);
  --linear-second: rgba(0, 204, 204, 0.5);
  --bg-panel: rgba(0, 0, 0, 0.3);
  --button: rgba(0, 255, 255, 1);
  --button-second: rgba(10, 215, 245, 0.35);
  --scrollbar: rgba(0, 255, 255, 1);
}

/* ─────────────────────────────────────────────────────
   PAGE CONFIGURATIONS
   ───────────────────────────────────────────────────── */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Poppins', sans-serif;
  background: #000;
  color: #fff;
  overflow-x: hidden;
}

/* —— BASE SECTIONS —— */
section {
  display: none;
  min-height: 100vh; /* fill the viewport */
  padding: 2rem;
}